      midi2xml

MIDI2XML(1)

NAME
midi2xml - midi2xml converts your MIDI files to XML format

SYNOPSIS

/usr/bin/midi2xml [--help] [--version] file

DESCRIPTION

midi2xml takes your MIDI file from command line and outputs the resulting XML to stdout.

OPTIONS

The program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the info(1) files.

file
    Open file from command line.

--help
    Show summary of options.

--version
    Show version of program.

BUGS

None. So far I know.

AUTHOR

Joël Krähemann

COPYRIGHT
Copyright © 2015 Joël Krähemann

This manual page is part of GSequencer. License GPLv3+: GNU GPL version 3 or (at your option) any later <http://gnu.org/licenses/gpl.html>.

This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.